.tf-md-explorer-mini .tf-md-explorer-list-wrap [class^=col-] {
    float: left;
    width: 80px !important;
    height: 60px !important;
}
.tf-md-explorer-mini .tf-md-explorer-item-thumb-info {
    font-size: 9px;
    line-height: 1.4em;
}
.tf-md-explorer-mini .tf-md-explorer-item-thumb-info {
    background: rgba(0, 0, 0, .35);
    padding: 1px 3px;
}
.tf-md-explorer-mini .tf-md-explorer-item-thumb {
    --bs-aspect-ratio: none;
    width: 100% !important;
    height: 58px !important;
    box-shadow: none !important;
}
.tf-md-explorer-mini .tf-md-explorer-item-thumb::before {
    padding-top: 0 !important;
}
.tf-md-explorer-mini .tf-md-explorer-item-filmstrip .tf-md-explorer-item-thumb {
    background-position: 0 0 !important;
    background-size: auto 100% !important;
    background-repeat: repeat !important;
}
.tf-md-explorer-mini .tf-md-snb {
    display: none !important;
}
